Subject: si'o [was: Re: [lojban] Re: lojbabbitry a (ce'u)

From: "michael helsem" <[email-masked]>
Date: Thu, 13 Sep 2001 01:32:40

>From: Nick NICHOLAS <[email-masked]>
li'o
>Saying
>si'o is what goes into the x1 of sidbo is lamely circular, in any case.
>Without concrete examples (is Communism a si'o? Is pleasure? Is going to
>the store? Is me going to the Starbucks coffeehouse at 11:05 AM, last
>Monday?),
li'o
>The same goes for si'o:
>if not all "ideas/concepts" are either propositional (du'u) or
>experiential (li'i), for God's sake give me a specific counterexample, not
>an alternate reality, or Lao Tze's Gedankenexperiment of being a butterfly.

I think the polysemy of the English word "idea" seriously interferes
with our use of SIDBO (x1 is an idea/concept/thought about x2 by thinker 
x3).

For instance, there are conventional topics of discourse, SLABU SE CASNU; 
there are personal opinions SE JINVI; there are general mental phenomena 
(however you define them), which might be said to fall under the rubric of 
XANRI; & then there are ideas in the technical-philosophical sense of 
"concepts", or PENSI SEPI'O DA.

Are all of these SIDBO? Should we use every other formulation
in preference to this ill-defined gismu? Or should we settle on the
one least covered by the others?

I find it useful to use LESI'O for either the first one, or else
maybe LO'E...but if i have ever confused these with the last one,
i sincerely regret it, since i really wanted LA- something: this
is a name, a figurehead on a ship, but not not not an algorithm,
say. ("Freedom", "Brotherhood"..."Colorless Greenness".)

Do i feel that there is a difference between LEKA BRODA & LESI'O
BRODA? Yes, if only because CKAJI has a place less than SIDBO.
Does DU'U or NU cover everything i might want to say in Lojban?
(I could always revert to the gismu; & probably for precise discourse
combine them with anaphora.) Probably.

I have to admit i haven't been able to follow all the JARKI JE KRUVI
discussion of LESI'O LA'E ZO CE'U...i still tend to think of it as
an alternative way of phrasing, just as KE'A can be dispensed with
if you twist the expression around a bit; & not, something so
essential you have to include it in every subordinate expression or
give a reason why not.

I guess i want to say: even though we want logical perfection
right now & fully airtight so the pretensions of Lojban can be
realized at last, the truth is, this does depend on the development
of Lojbanic psychology & this is a long, long way from happening
yet.

CO'OMI'E MAIKL.

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp